﻿@charset "utf-8";

.leftwidth{
	width:362px;
}

.box {
	padding:10px 10px 40px;
	border-bottom:1px dotted #a1a1a1;
}

.box p.readtxt{
	font-weight:bold;
	margin-bottom:20px;
	font-size:110%;
}

ul.promotion li{
	margin-bottom:5px;
	vertical-align:bottom;
}
ul.promotion li img{
	margin-right:5px;
}
.box p.packt{
	font-weight:bold;
	margin-bottom:10px;
	font-size:120%;
	color:#333300;
}
.packbox {
	padding:8px;
	border:3px double #ccc;
	margin-bottom:20px;
	background:#F7F7F7;
}
.box p.mb0 {
	margin-bottom:0;
}

.sample01 {
	width:185px;
	margin-left:5px;
	margin-right:10px;
	text-align:center;
	float:left;
	}
	
.sample_picture {
	width:179px;
	padding:2px;
	margin-bottom:5px;
	border:3px #C0C0C0 solid;
}
